Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017KdenliveUser Interfacepublic2007-10-03 22:382008-10-23 00:22
Reporterherrej01 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000017: Bad layout loaded if option to "Load last project" is selected on first time run
DescriptionFirst time you run kdenlive you're presented with a screen to select the default video format and startup option. If you select "Load last project" as startup option, kdenlive starts with a wrong layout (without timeline, tabs contents, ...).
Additional InformationThis problem can be bypassed if going to /.kde/share/config, delete file kdenliverc, start again and select another option for startup (i.e. blank project).
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000038)
herrej01 (reporter)
2007-10-10 22:43

Just to point: Working with kdenlive svn version 1716 with MLT 0.2.4 in Ubuntu 7.10 beta
(0000092)
herrej01 (reporter)
2007-12-05 19:58

This issue is now corrected in SVN. Can be closed.

- Issue History
Date Modified Username Field Change
2007-10-03 22:38 herrej01 New Issue
2007-10-10 22:43 herrej01 Note Added: 0000038
2007-12-05 19:58 herrej01 Note Added: 0000092
2007-12-05 20:26 administrator Status new => resolved
2007-12-05 20:26 administrator Resolution open => fixed
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker